@charset "utf-8";

/* Master Style sheet for Good and Green Rebuild July 2008 */


/*misc styles on the clc page*/
.bottompad10 {
	padding-bottom: 10px;
	padding-top: -15px;
}


/*from template.css-for img table in header*/
#hdr {
	width: 958px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-left: 0px;
	padding-left: 0px;
	height: 100px;
	margin-bottom: 5px;
}

/*from template.css-this is the holder div inside the tablecell containing the pagebody content*/
#holderHome {
	width: 960px;
	margin-top: 5px;
	margin-right: 0px;
	font-weight: normal;
	margin-left: 0px;
	margin-bottom: 0px;
}

#holder {
	width: 958px;
	padding: 0px;
	border: 1px solid #65922C;
	margin-bottom: 10px;
	background-image: url(../images/test2/bkdHolder.jpg);
	background-repeat: repeat-y;
	font-weight: normal;
	margin-top: 5px;
	margin-left: 0px;
}
#holder h1 {
	font-size:16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	font-weight: bold;
	color: #7D922C;
	margin-bottom: 0px;
}


/*from insidePages.css-for dark green italic page titles*/
.text_gr_ {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#9db529;
	font-size:20px;
	font-weight:bold;
	line-height:normal;
	padding-bottom: 15px;
}

/*sponsors holder style*/
#sponsHoriz {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-bottom: 6px;
	clear: both;
	margin-top: 0px;
	width: 958px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#sponsHoriz img{
	margin-top: 5px;
}
.holder650 {
	width: 650px;
	border: 1px solid #8AB237;
	float:left;
}
.rightholder310 {
	width: 307px;
	border-top: 1px solid #85B42A;
	border-right: 1px solid #85B42A;
	border-bottom: 1px solid #85B42A;
	float:left;
}

#leftbox650 {
	width: 650px;
	border: 1px solid #85B42A;
	float:left;
	padding-top: 10px;
}
#rightbox310 {
	width: 307px;
	border-top: 1px solid #85B42A;
	border-right: 1px solid #85B42A;
	border-bottom: 1px solid #85B42A;
	float:left;
}
#holderLeft {
	margin-top: 8px;
	margin-left: 12px;
	clear: both;
	margin-bottom: 6px;
	font-weight: normal;
	width: 630px;
	padding-bottom: 0px;
}
#holderRight {
	margin-top: 8px;
	margin-left: 8px;
	margin-right: 8px;
	clear: both;
	margin-bottom: 12px;
	font-weight: normal;
	font-size: 12px;
}
#holderRight h4 {
	font-size: 13px;
	color: #006666;
	font-weight: normal;
	text-transform: none;
	
}


/* -----used for the newsroom pages for link codes--- */
#holderLeft2 {
	margin-top: 8px;
	margin-left: 12px;
	clear: both;
	margin-bottom: 6px;
	font-weight: normal;
	width: 630px;
	padding-bottom: 0px;
}


#holderLeft2 a {
	color: #000000;
	text-decoration: none;
}

#holderLeft2 a:hover {
	color: #eb1e27;
	text-decoration: none;
}
/* -----used for the thanks page for link codes--- */
#holderLeft2a {
	margin-top: 8px;
	margin-left: 12px;
	clear: both;
	margin-bottom: 6px;
	font-weight: normal;
	width: 630px;
	padding-bottom: 0px;
}


#holderLeft2a a {
	color: #000;
	text-decoration: underline;
	font-weight: normal;
}

#holderLeft2a a:hover {
	color: #eb1e27;
	text-decoration: none;
}

/* -----used on tables with imgs of speaker heads: clc.php and session_speakers.php--- */
.table4AllSpeakerHeads {
	margin-bottom: 10px;
	font-weight: normal;
	background-color: #FFFFFF;
}

/* --used for top titles on clc and speaker_sessions and bios.php--- */
.toptext-leftmargin {
	margin-left: 10px;
	font-weight: normal;
	margin-top: 8px;
	line-height: 1.2;
}
.imgRgt {
	float: right;
	margin-bottom: 6px;
	margin-left: 6px;
}

#holderLeft h2 {
	font-size: 14px;
	color: #65922c;
}
.imgRgt2 {
	float: right;
	margin-bottom: 14px;
	margin-left: 8px;
	margin-top: 0px;
}
